@charset "UTF-8";

@font-face {  
    font-family: "Vera";
 		  src:url('fonts/Bitstream-Vera-Sans.ttf.woff') format('woff'),
          url('fonts/Bitstream-Vera-Sans.ttf.svg#Bitstream-Vera-Sans') format('svg'),
          url('fonts/Bitstream-Vera-Sans.ttf.eot'),
          url('fonts/Bitstream-Vera-Sans.ttfd41d.eot?#iefix') format('embedded-opentype');  
}

/* no delete 暫定処理です。機を見てstyle.scssに追加願います */
.wp-core-ui .attachment .thumbnail,.attachment-info .thumbnail{
  width: 100%;
}

#main .sp-button{  }

#sidebar table{width:100%;text-align:center;}
.module.icons{margin-bottom:10px;}
.fancy-heading{margin:0 0 5px 0;}

body img{
  image-rendering: auto;
}
.module.frame{height:200px;overflow:auto;}

#body .module .wpcf7 input[type=submit]{ font-family: Fontawesome,sans-serif; }

.rtb{ background: #008C21!important; color: white!Important; margin-bottom: 30px; }
/* --------- */
/*******************************/
/***********VTCUSTOM DNLUONG 10072018******************/

#body .module .wpcf7 table tbody tr td span input[type="checkbox"],
#body .module .wpcf7 table tbody tr td span input[type="radio"]{ width: auto; }

body #responsive-nav-wrapper,
body #responsive-nav-wrapper .off-canvas-nav #main-nav,
body #responsive-btn {
	background: #128538;
}

#headerwrap #header{
	border:0;
  width:100%;
  max-width:1280px;
}
#headerwrap hgroup{
	overflow:hidden;
}
#headerwrap #site-logo{
	float:left;
  margin:29px 0;
}

#headerwrap #site-logo a{
	display:block;
  max-width:359px;
  margin:0 auto;
}
#headerwrap #site-logo img{
	display:block;
  margin:0 auto;
}
#headerwrap .hd_right{
	float:right;
  margin:8px 0 0;
}
#headerwrap #site-description{
	line-height:1.5;
  margin-bottom:7px;
  text-align:right;
}

#headerwrap .top_info{
	max-width:386px;
  margin:0 0 0 auto;
  overflow:hidden;
}

#headerwrap .top_info .top_tel{
	font-family: "Vera";
  font-size:26px;
  color:#484c49;
  font-weight:bold;
  line-height:1;
  padding:6px 0 6px 24px;
  background:url(../../uploads/top_tel_icon.png)center left no-repeat;
  float:left;
  max-width:215px;
  margin:0 14px 0 0;
}
#headerwrap .top_info .top_mail{
	float:right;
  max-width:157px;
  width:100%;
}
#headerwrap .top_info .top_mail a{
	font-family: "ヒラギノ角ゴ ProN W3″", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
  display:block;
  font-size:15px;
  color:#ffffff;
  font-weight:bold;
  width:100%;
  text-decoration:none;
  background:url(../../uploads/top_mail_icon.png)center left 20px no-repeat,#128538;
  line-height:1;
  padding:12px 5px 11px 45px;
}
#headerwrap .top_info .top_mail a:hover{
	opacity:0.7;
}
body #main-nav .current_page_item a,
body #main-nav .current-menu-item a{border-radius:0;}

#headerwrap #global-nav{
	position:absolute;
  bottom:29px;
  right:0;
}
#headerwrap #global-nav #main-nav{
  line-height:1;
	margin:0;
  text-align:right;
}
#headerwrap #global-nav #main-nav li{
  margin:0 0 0 47px;
  display:inline-block;
  line-height:1;
}
#headerwrap #global-nav #main-nav li.navi1{
  margin:0;
}
#headerwrap #global-nav #main-nav li.navi8{
	display:none;
}
#headerwrap #global-nav #main-nav li a{
	margin:0;
  padding:0 3px 9px;
  line-height:1;
  font-size:15px;
  text-align:center;
  color:#484c49;
  font-family: "ヒラギノ角ゴ ProN W3″", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
  outline:none;
}
#headerwrap #global-nav #main-nav li a:hover{
  color:#43993a;
	/*background:url(../../uploads/menu_bg_on.png)center bottom repeat-x;*/
}

/******************footer*********************/
body #footerwrap{
	background:url(../../uploads/ft_line.png)top left repeat-x;
  padding-top:48px;
}
body #footerwrap #footer-nav{
	line-height:1;
  padding:0;
  margin:0 0 42px;
}
body #footerwrap #footer-nav li{
	line-height:1;
  margin-bottom:8px;
  border-color:#484c49;
}
body #footerwrap #footer-nav li a{
  line-height:1;
	font-size:14px;
  color:#484c49;
  padding:0 10px;
}
body #footerwrap .ft_logo{
	margin:0 0 24px;
}
body #footerwrap .ft_logo img{
	display:block;
  margin:0 auto;
}

body #footerwrap .ft_info{
	text-align:center;
  line-height:1;
  margin:0 auto 12px;
 	overflow: hidden;
}
body #footerwrap .ft_tel{
	font-family: "Vera";
  font-size:26px;
  color:#484c49;
  font-weight:bold;
  line-height:1;
  padding:6px 0 6px 24px;
  background:url(../../uploads/ft_tel_icon.png)center left no-repeat;
  display:inline-block;
  vertical-align:middle;
  max-width:215px;
  margin:0 17px 0 0;
}
body #footerwrap .ft_fax{
	font-family: "Vera";
  font-size:26px;
  color:#484c49;
  font-weight:bold;
  line-height:1;
  padding:6px 0 6px 30px;
  background:url(../../uploads/ft_fax_icon.png)center left no-repeat;
  display:inline-block;
  vertical-align:middle;
  max-width:221px;
  margin:0 17px 0 0;
}
body #footerwrap .ft_mail {
  display:inline-block;
  vertical-align:middle;
    max-width: 157px;
    width: 100%;
}
body #footerwrap .ft_mail a {
  font-family: "ヒラギノ角ゴ ProN W3″", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
  display: block;
  font-size: 15px;
  color: #ffffff;
  font-weight: bold;
  width: 100%;
  text-decoration: none;
  background: url(../../uploads/top_mail_icon.png)center left 20px no-repeat,#128538;
  line-height: 1;
  padding: 12px 5px 11px 45px;
}
body #footerwrap .ft_mail a:hover{
	opacity:0.7;
}
body #footerwrap .ft_add{
	font-size:14px;
  line-height:1.5;
  color:#484c49;
  margin-bottom:36px;
  text-align:center;
}
body #footerwrap .copy{
	font-size:14px;
  color:#ffffff;
  line-height:1.5;
  padding:12px 0 11px;
  background:#43993a;
}
body .rtt{
	bottom:45px;
}

body #footerwrap .copy img{
  display: inline-block;
  vertical-align: middle;
}

/****************custom***********************/
#pagewrap .module .module-title{margin-bottom:15px;padding:0;}

#pagewrap table{width:100%;border-collapse:collapse;}

#pagewrap #body .module.module-image .image-content,
#pagewrap #body .module.module-article .image-content{overflow:hidden;margin:0;}

#body #layout #content .module.dnl_img_only.module-image .image-wrap,
#body #layout #content .module.dnl_img_only.module-article .image-wrap{display:block;text-align:center;margin:0;}

#body #layout #content .module.img_left.module-image .image-wrap{
	display:block;
  text-align:left;
  margin:0;
}
.module.img_left.module-image .image-wrap img{
	display:block;
  margin:0;
}
#body #layout #content .module.img_right.module-image .image-wrap{
	display:block;
  text-align:right;
  margin:0;
}
.module.img_right.module-image .image-wrap img{
	display:block;
  margin:0 0 0 auto;
}
body .site{
	font-family: "ヒラギノ角ゴ ProN W3″", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
  font-size:14px;
  line-height:2;
  color:#484c49;
}

/*************page top*******************/
#pagewrap .module.title_1 .module-title{
	font-size:26px;
  line-height:1.2;
  color:#128538;
  margin-bottom:0;
  text-align:center;
  background:url(../../uploads/line_title_1.png)center bottom no-repeat;
  padding-bottom:20px;
}

.module.top_post_1{
	margin-bottom:58px;
}
#pagewrap .module.top_post_1 .module-title{
	float:left;
  width:284px;
  background:#76a971;
  margin:0;
  font-size:18px;
  color:#ffffff;
  text-align:center;
  line-height:1.5;
  padding:24px 0;
}
.module.top_post_1.module-post .builder-posts-wrap{
	height:75px;
  border:1px solid #76a971;
  overflow-y:scroll;
  overflow-x:hidden;
}
#body .module.top_post_1.module-post .post{
	padding:23px 10px 22px 30px;
  margin:0;
}
#pagewrap .module.top_post_1.module-post .post-date{
	float:left;
  margin:0 15px 0 0;
  font-size:14px;
  line-height:2;
  color:#128538;
  font-weight:bold;
}
#pagewrap .module.top_post_1.module-post .post-title{
  margin:0;
  font-size:14px;
  line-height:2;
  color:#484c49;
}
#pagewrap .module.top_post_1.module-post .post-title a{
	color:#484c49;
}

/*#content .top_module_1 .row_inner,
#content .top_module_2 .row_inner{
	max-width:1640px;
  margin-left:auto;
  margin-right:auto;
}*/

#content .top_module_1 .row_inner.tb-column-inner,
#content .top_module_2 .row_inner.tb-column-inner{
	position:relative;
}

.module.top_text_1{
	position:absolute;
  top:60px;
  left:10%;
  max-width:540px;
  background:#ffffff;
  padding:48px 50px 50px;
}
.module.top_text_2{
	position:absolute;
  top:60px;
  right:10%;
  max-width:540px;
  background:#ffffff;
  padding:48px 50px 50px;
}
#pagewrap .module.top_text_1 .module-title,
#pagewrap .module.top_text_2 .module-title{
	font-size:26px;
  color:#128538;
  line-height:1.2;
  padding-left:30px;
  background:url(../../uploads/line_text_1.png)center left no-repeat;
  margin-bottom:15px;
}

#content .module.top_link_1 a{
	display:block;
  max-width:288px;
  margin:17px 0 0;
  font-size:16px;
  line-height:1;
  padding:27px 10px;
  background:#76a971;
  font-weight:bold;
  color:#ffffff;
  text-decoration:none;
  text-align:center;
  border-radius:35px;
}
#content .module.top_link_2 a{
	display:block;
  max-width:343px;
  margin:0 auto;
  font-size:16px;
  line-height:1;
  padding:37px 10px;
  background:#76a971;
  font-weight:bold;
  color:#ffffff;
  text-decoration:none;
  text-align:center;
  border-radius:45px;
}
#content .module.top_link_1 a:hover,
#content .module.top_link_2 a:hover{
	opacity:0.7;
}

#body .module.top_post_2.module-post .post-image{
	display:block;
  margin:0;
  text-align:center;
}
#body .module.top_post_2.module-post .post{
	margin-bottom:33px;
}
#body .module.top_post_2.module-post{
	margin-bottom:7px;
}

#pagewrap .module.ct_title_1 .module-title{
	font-size:20px;
  color:#484c49;
  line-height:1.5;
  text-align:center;
  padding:0 20px;
  overflow:hidden;
  margin-bottom:0;
}
#pagewrap .module.ct_title_1 .module-title span{
	display:inline-block;
  padding:0 28px;
  position:relative;
}
#pagewrap .module.ct_title_1 .module-title span:before{
	content:" ";
  display:block;
  width:160px;
  position:absolute;
  top:0;
  bottom:0;
  left:-160px;
  background:url(../../uploads/double_line_1.png)center left repeat-x;
}
#pagewrap .module.ct_title_1 .module-title span:after{
	content:" ";
  display:block;
  width:160px;
  position:absolute;
  top:0;
  bottom:0;
  right:-160px;
  background:url(../../uploads/double_line_1.png)center left repeat-x;
}

.ct_bn_module_1 .row_inner{
	max-width:736px;
  margin:0 auto;
  background:url(../../uploads/double_line_2.png)center bottom repeat-x;
  padding-bottom:44px;
}
.ct_bn_module_1 .row_inner .themify_builder_sub_row{
	max-width:580px;
  margin:0 auto;
}
#content .module.ct_mail_1 a {
  font-family: "ヒラギノ角ゴ ProN W3″", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
  display: block;
  max-width:280px;
  margin:0 auto;
  font-size: 15px;
  color: #ffffff;
  font-weight: bold;
  text-decoration: none;
  background: url(../../uploads/top_mail_icon2.png)center left 43px no-repeat,#128538;
  line-height: 1;
  padding: 28px 5px 27px 70px;
}
#content .module.ct_mail_1 a:hover{
	opacity:0.7;
}

#content .module.ct_tel_1 a{
	display:block;
  margin:0 auto;
  max-width:276px;
  font-family: "Vera";
  color: #484c49;
  font-weight: bold;
  pointer-events:none;
  text-decoration:none;
  font-size:34px;
  line-height:1;
  padding:18px 0 18px 25px;
  background:url(../../uploads/top_tel_icon2.png)center left no-repeat;
}

.module.top_maps iframe{
	display:block;
  margin:0 auto;
}

.module.top_text_3{
	max-width:480px;
  margin-left:auto;
  margin-right:auto;
}

#pagewrap .module.top_text_3 .module-title{
	font-size:14px;
  color:#ffffff;
  float:left;
  max-width:120px;
  margin:12px 10px 0 0;
  line-height:2;
  padding:2px 18px;
  background:#76a971;
  border-radius:16px;
  font-weight:normal;
}

/********************page 2*************************/
#content .title_page_md1{
	background:#128538;
  padding-bottom:47px;
  padding-top:52px;
}
#pagewrap .module.title_page .module-title{
	font-size:32px;
  line-height:1.2;
  text-align:center;
	margin-bottom:0;
  font-weight:normal;
  color:#ffffff;
}
#pagewrap .module.title_page .module-title span{
	display:inline-block;
  background:url(../../uploads/gallery_bd_1.png)center bottom repeat-x;
  padding:0 2px 18px;
}

.module.mb0{
	margin-bottom:0;
}
.module.p2_text_3,
.module.p2_text_1{
	max-width:532px;
  background:#ffffff;
  padding:48px 40px 41px; 
}
.module.p2_text_2{
	max-width:532px;
  background:#ffffff;
  padding:48px 40px 41px;
  margin:0 0 0 auto;
}
#pagewrap .module.p2_text_1 .module-title{
	font-size:26px;
  color:#128538;
  line-height:1.2;
  margin-bottom:35px;
}
#pagewrap .module.p2_text_2 .module-title,
#pagewrap .module.p2_text_3 .module-title{
	font-size:23px;
  color:#128538;
  line-height:1.2;
  margin-bottom:19px;
}

#content .module.p2_bt_1 a{
	display:block;
  margin:0 auto;
  max-width:248px;
  padding:21px 0 20px 20px;
  font-size:18px;
  color:#128538;
  text-decoration:none;
  font-weight:bold;
  border:1px solid #128538;
  border-radius:35px;
  line-height:1.5;
  text-align:center;
}
#content .module.p2_bt_1 a:hover{
	opacity:0.7;
}

/************page 3******************/
#content .module.dnl_anchor a{
	color:#484c49;
  display:inline-block;
}
.module.dnl_anchor{
	color:#484c49;
}

.p3_module_1 .row_inner .col4-2 .tb-column-inner{
  max-width:532px;
	/*box-shadow:0 0 0 1px #76a971 inset;*/
  margin:0 auto 0px;
}
.module.p3_text_1{
	padding:48px 40px 0;
}
#pagewrap .module.p3_text_1 .module-title{
	font-size:26px;
  color:#128538;
  line-height:1.2;
  background:url(../../uploads/kurasu_bd_2.png)center left no-repeat;
  padding-left:30px;
  margin-bottom:14px;
}
#pagewrap .module.p3_t1 .module-title{
  font-size: 20px;
  color: #484c49;
  line-height: 1.5;
  text-align: center;
  padding: 0 20px;
  overflow: hidden;
  margin-bottom: 0;
}
#pagewrap .module.p3_t1 .module-title span{
	display:inline-block;
  position:relative;
  padding:0 25px;
}
#pagewrap .module.p3_t1 .module-title span:before {
  content: " ";
  display: block;
  width: 140px;
  position: absolute;
  top: 0;
  bottom: 0;
  left: -140px;
  background: url(../../uploads/kurasu_bd_1.png)center left repeat-x;
}
#pagewrap .module.p3_t1 .module-title span:after {
  content: " ";
  display: block;
  width: 140px;
  position: absolute;
  top: 0;
  bottom: 0;
  right: -140px;
  background: url(../../uploads/kurasu_bd_1.png)center left repeat-x;
}

.module.p3_text_2{
	max-width:720px;
  margin-left:auto;
  margin-right:auto;
}

.module.p3_text_3{
	padding:48px 40px 42px;
  /*border:1px solid #76a971;*/
  border-top:0;
}
#pagewrap .module.p3_text_3 .module-title{
	font-size:26px;
  color:#128538;
  line-height:1.2;
  background:url(../../uploads/kurasu_bd_2.png)center left no-repeat;
  padding-left:30px;
  margin-bottom:13px;
}

#pagewrap .module.p3_t2 .module-title{
	text-align:center;
  font-size:26px;
  color:#128538;
  line-height:1.2;
  margin-bottom:0;
  background:url(../../uploads/nyukai_bd_1.png)center bottom no-repeat;
  padding-bottom:20px;
}
.module.p3_table_1 table{
	table-layout:fixed;
}
.module.p3_table_1 table td{
	border:1px solid #76a971;
  text-align:center;
  padding:19px 0 18px;
}
.module.p3_table_1 table td:first-child{
	width:300px;
  background:#76a971;
  border-color:#128538;
  border-right-color:#76a971;
  font-size:18px;
  color:#ffffff;
  font-weight:bold;
}
.module.p3_table_1 table tr:first-child td{
	background:#128538;
  border-color:#76a971;
  font-weight:bold;
  color:#ffffff;
}

/***************page 4*********************/
.module.p4_table_1 table td{
	border:1px solid #128538;
  text-align:center;
  padding:19px 0 18px;
}
.module.p4_table_1 table td:first-child{
	font-size:18px;
  color:#ffffff;
  background:#76a971;
}

.module.p4_list_1 ul{
	margin:0;
}
.module.p4_list_1 ul li{
	list-style:none;
  line-height:2;
  font-size:14px;
  color:#484c49;
  background:url(../../uploads/nyukai_icon_1.png)top 8px left no-repeat;
  padding-left:20px;
  margin-bottom:30px;
}

/***************page 5*********************/
.module.p5_img_1{
	opacity:0;
}

.module.p5_text_1{
	max-width:760px;
  margin-left:auto;
  margin-right:auto;
}
/**************page 6 gallery****************/
#body .module.p6_post_1.module-post{
	margin-bottom:80px;
}
#body .module.p6_post_1.module-post .post-image{
	display:block;
  text-align:center;
  margin:0;
}
#body .module.p6_post_1.module-post .post{
	margin-bottom:22px;
}
#body .module.p6_post_1.module-post .post-content{
	max-width:248px;
  margin:0 auto;
}
.module.p6_post_1.module-post .entry-content p:last-of-type{
	margin-bottom:0;
}
#pagewrap .module.p6_post_1.module-post .post-title{
	font-size:16px;
  color:#128538;
  line-height:1.4;
  margin-bottom:10px;
  background:url(../../uploads/gallery_bd_t1.png)bottom left repeat-x;
  padding:12px 0 10px;
}

.module.p6_post_1.module-post .pagenav{
	text-align:center;
  padding:20px 0 0;
}
.module.p6_post_1.module-post .pagenav .number{
	min-height:32px;
  min-width:32px;
  margin:0 2px;
  border:1px solid #128538;
  background:#128538;
  font-size:16px;
  color:#ffffff;
  text-decoration:none;
  border-radius:0;
  padding:8px 0 0;
}
.module.p6_post_1.module-post .pagenav .number.current{
	background:#97c7a7;
  color:#000000;
}

/****************page 7********************/
.module.p7_maps iframe{
	display:block;
  margin:0 auto;
}

.module.p7_table_1{
	border:1px solid #76a971;
  padding:22px 40px 23px;
}
.module.p7_table_1 table td{
	border:0;
  padding:10px 0 9px;
  vertical-align:top;
}
.module.p7_table_1 table td:first-child{
	width:100px;
}
.module.p7_text_1{
	height:260px;
  overflow-y:scroll;
  padding:21px 30px;
}
#pagewrap .module.p7_text_1 .module-title {
  font-size: 20px;
  color: #484c49;
  line-height: 1.5;
  text-align: center;
  padding: 0 20px;
  overflow: hidden;
  margin-bottom: 26px;
}
#pagewrap .module.p7_text_1 .module-title span{
	display: inline-block;
  position: relative;
  padding: 0 25px;
}
#pagewrap .module.p7_text_1 .module-title span:before{
	content: " ";
  display: block;
  width: 140px;
  position: absolute;
  top: 0;
  bottom: 0;
  left: -140px;
  background: url(../../uploads/kurasu_bd_1.png)center left repeat-x;
}
#pagewrap .module.p7_text_1 .module-title span:after{
	content: " ";
  display: block;
  width: 140px;
  position: absolute;
  top: 0;
  bottom: 0;
  right: -140px;
  background: url(../../uploads/kurasu_bd_1.png)center left repeat-x;
}

#body .module .wpcf7{
	max-width:940px;
  margin:0 auto;
}
#body .module .wpcf7 form{
	margin:0;
}
#body .module .wpcf7 p.bt_submit{
	text-align:center;
  margin:0;
}
body #body .module .wpcf7 input[type=submit]{
	margin:20px auto 0;
  max-width:262px;
  background:#128538;
  color:#ffffff;
  font-size:16px;
  font-weight:bold;
  padding:17px 10px 16px;
}
body #body .module .wpcf7 table tbody tr th,
body #body .module .wpcf7 table tbody tr td {
  border: 0;
  padding: 10px 0; 
}
body #body .module .wpcf7 table tbody tr td span input,
body #body .module .wpcf7 table tbody tr td span textarea{
	border:0;
  box-shadow:none;
}
body #body .module .wpcf7 table tbody tr th{
	width:145px;
  color:#484c49;
}
body #body .module .wpcf7 table tbody tr th span{
	color:#484c49;
}

/* builder_active */
.themify_builder_active .module.top_text_1,
.themify_builder_active .module.top_text_2{ position: static; }

/*media screen*/
@media screen and (max-width: 1024px) {
	/***************header******************/
  body .pagewidth{
  	width:100%;
    max-width:96%;
  }
  #headerwrap #header{
  	max-width:96%;
    padding-bottom:50px;
  }
  /**************footer*******************/
  #footerwrap .f-con{
    position:fixed;
    bottom:0;
    right:0;
    left:0;
    z-index:99;
	}
  #pagewrap #footerwrap .f-con .f-map{
      border-left:1px solid #ffffff;
      border-right:1px solid #ffffff;
  }
  #pagewrap #footerwrap .f-con .f-tel,
  #pagewrap #footerwrap .f-con .f-map,
  #pagewrap #footerwrap .f-con .f-rtt {
    background:#128538;
  }
  body #footerwrap .copy{
  	padding:12px 5px 61px;
  }
  
  /*****************page top*******************/
  .module.top_text_1,
  .module.top_text_2{
  	position:static;
    margin:10px 10px 0 10px;
    /*margin-left:auto;
    margin-right:auto;*/
    max-width:100%;
  }
}
@media screen and (max-width: 939px) {
  #content .module.p2_bt_1 a{
  	padding:20px 7px 20px 10px;
  }
  ul#main-nav {
    top: 45px !important;
	}
  #headerwrap{
  	padding-top:40px;
  }
  #header{
  	padding-top:20px;
  }
  #headerwrap #site-logo {
    float: none;
    margin: 0 0 30px;
	}
  #headerwrap .hd_right {
    float: none;
    margin:0 0 10px;
	}
  #headerwrap #site-description{
  	text-align:center;
	}
  #headerwrap .top_info .top_tel{
  	float:none;
    margin:0 auto 10px;
  }
  #headerwrap .top_info{
  	margin:0 auto
  }
  #headerwrap .top_info .top_mail{
  	float:none;
    margin:0 auto;
  }
  #headerwrap #header{
  	padding-bottom:0;
  }
  /****************top page***********************/
  #pagewrap .module.top_post_1 .module-title {
    float: none;
    width: 100%;
	}
}

@media screen and (max-width: 768px) {
  .module.p7_table_1 table td:first-child{
  	padding-bottom:0;
  }
  .module.p7_table_1 table td:last-child{
  	padding-top:0;
  }
  body #body .module .wpcf7 table tbody tr th{
  	padding-bottom:0;
  }
  .module.p7_text_1{
  	padding:20px 0;
  }
  .module.top_text_3{
  	padding:0 10px;
  }
  .module.p3_table_1 table td:first-child{
  	width:140px;
  }
}

@media screen and (max-width: 680px) {
	
  /*****************footer**************************/
  body #footerwrap .ft_fax{
  	float:none;
    margin:0 auto 5px;
  }
  body #footerwrap .ft_tel,
  body #footerwrap .ft_mail{
  	float:none;
    margin:0 auto;
  }
  /***************top page********************/
  .module.top_text_1, .module.top_text_2{
  	padding:48px 20px 50px;
  }
  #pagewrap .module.top_text_3 .module-title{
  	float:none;
    margin:0 auto 10px;
  }
  #pagewrap .module.top_post_1.module-post .post-date{
  	float:none;
    margin:0;
  }
  #body .module.top_post_1.module-post .post {
    padding: 10px 10px 10px 30px;
  }
  
  #body .module.p6_post_1.module-post .post{
  	width:48% !important;
    float:left !important;
    clear:none;
    margin-right:3.5%;
  }
  #body .module.p6_post_1.module-post .post:nth-of-type(2n){
  	margin-right:0;
  }
  
}
.bodywrap {
    min-height: 800px;
}
.single .post-title{
	font-size:20px;
}
.single .post-content .post-date{
		color:#128538;
	}
/*++++++ 2018/08/01 R.long ++++++*/
#headerwrap #global-nav #main-nav li a:after{
	  position: absolute;
    bottom: 0;
    left: 0;
    content: '';
    width: 100%;
    height: 2px;
    background: #4ca368;
    transform: scale(0, 1); 
    transform-origin: left top;
    transition: transform .3s; 
}
#headerwrap #global-nav #main-nav li a:hover:after{
	  transform: scale(1, 1);
}
@media screen and (max-width: 680px) {
  #pagewrap .module.top_post_1 .module-title{
  	padding:14px 0;
  }
  #pagewrap .module.title_1 .module-title,
  #pagewrap .module.top_text_1 .module-title, 
  #pagewrap .module.top_text_2 .module-title,
  #pagewrap .module.p3_text_1 .module-title,
  #pagewrap .module.p3_text_3 .module-title{
  	font-size:22px;
  }
  #pagewrap .top_module_1,
  #pagewrap .top_module_2{
  	padding-top:0;
  }
  #content .module.top_link_1 a{
  	margin:0 auto;
    margin-top:20px;
    padding:20px 10px;
    max-width:210px;
  }
  #content .module.top_link_2 a{
  	max-width:300px;
    padding:25px 0;
  }
  #pagewrap .module.ct_title_1 .module-title span:after,
  #pagewrap .module.ct_title_1 .module-title span:before{
  	background:none;
  }
  #pagewrap .module.p2_text_1 .module-title,
  #pagewrap .module.p2_text_2 .module-title,
  #pagewrap .module.p2_text_3 .module-title{
  	font-size:24px;
    text-align:center;
  }
  .margin_edit{
  	margin-top:50px;
  }
  #pagewrap .module.title_page .module-title{
  	font-size:28px;
  }
  .module.p4_table_1 table td:first-child{
  	padding:8px 0;
  }
  #body .module.top_post_2.module-post .post{
	  width: 48% !important;
    float: left !important;
    clear:none !important;
	}
  body #body .module.top_post_2.module-post .post:nth-child(2n){
  	margin-left: 3.5%!important;
  }
  #body .module.top_post_2.module-post .post{
  	margin-bottom:22px;
  }
  #headerwrap .top_info .top_tel{
  	font-size:23px;
  }
  body #footerwrap .ft_fax,
  body #footerwrap .ft_tel{
    font-size:20px;
    display:block;
  }
  body #footerwrap .ft_fax,
  body #footerwrap .ft_tel{
  	background-position:left 15px center;
  }
  #content .module.ct_tel_1 p{
  	text-align:center;
  }
  #content .module.ct_tel_1 a{
  	font-size:28px;
    display:inline-block;
  }
  #headerwrap .top_info .top_tel a,
   body #footerwrap .ft_fax a,
  body #footerwrap .ft_tel a{
  	text-decoration:none;
    color:#484c49;
  }
}
/*+++++ end long ++++++*/




/*** coding by shinmori 20180824 ***/

.module.top_text_1{
  left: 0;
}
.module.top_text_2{
  right: 0;
}

@media screen and (min-width: 1280px) {
  #pagewrap .top_module_1 .row_inner,
  #pagewrap .top_module_2 .row_inner{
    width: 1280px;
    margin: 0 auto;
  }
}

@media screen and (max-width: 680px) {
  
  #pagewrap .top_module_1,
  #pagewrap .top_module_2{
    padding-top: 0;
    padding-bottom: 0;
  }
  .module.img_right.module-image .image-wrap img,
  .module.img_left.module-image .image-wrap img{
    margin: 0;
  }
  #pagewrap .themify_builder.themify_builder .module_row_2571-5.module_row,
  #pagewrap .themify_builder_2571_row.module_row_5.module_row{
    padding-bottom: 0;
  }
  
  #pagewrap div:not(.tb_grid_classes)>.module_column{
    margin-bottom: 10px;
  }
}
/*** coding by shinmori 20180824 end ***/

/*** coding by chiba 20180831 ***/

.sidebar-none #content{
      margin-top: 50px;
}
.single .post-title{
     padding: 0 0 20px 0;
}

@media screen and (max-width: 760px) {
  
  .sidebar-none #content{
      margin-top: 0px;
  }
}
/*** coding by chiba 20180831 end ***/












